# Type alias Style

Style: { circle?: Circle; fill?: Fill; regularShape?: RegularShape; stroke?: Stroke; zIndex?: number }

The style description.

#### Type declaration

- ##### `Optional` circle?: Circle

  The circle config.

- ##### `Optional` fill?: Fill

  The fill color.

- ##### `Optional` regularShape?: RegularShape

  The regular shape config.

- ##### `Optional` stroke?: Stroke

  The stoke config.

- ##### `Optional` zIndex?: number

  The z index.

- Defined in config.ts:165

Generated using TypeDoc